@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
.cabecera::after{
  content: "";
  display: table;
  clear: both;
}
body{
  position: relative;
  width: 21cm;
  height: 29.7cm;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}
.cabecera{
  margin-bottom: 32px;
}
.logo{
  float: left;
}
.logo img{
  height: 80px;
}
.compania_datos{
  float: right;
  text-align: right;
  padding-top: 10px;
}
main{
  margin: auto;
}
.titulo{
  margin: 0px;
  margin-bottom: 12px;
  padding: 5px 10px;
  background-color: #34AC6F;
  color: #E9FFF4;
  text-align: justify;
}
.parrafo{
  color: rgba(0,0,0,0.8);
  text-align: justify;
  margin: 0;
}
.link{
  color: #278ECA;
}
#marginTop_20px{
  margin-top: 20px;
}
#marginTop_30px{
  margin-top: 30px;
}
#marginBottom_5px{
  margin-bottom: 5px;
}
#marginBottom_40px{
  margin-bottom: 40px;
}
footer{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30px;
  padding: 16px 0 32px 0;
  background-color: #525252;
  color: #FFF;
  text-align: center;
}